# Makefile.in generated by automake 1.16.2 from Makefile.am.
# config/modules/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2020 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Copyright (C) 2002 - 2018 Brailcom, o.p.s.
#
# This is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This software is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <https://www.gnu.org/licenses/>.
#


am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/speech-dispatcher
pkgincludedir = $(includedir)/speech-dispatcher
pkglibdir = $(libdir)/speech-dispatcher
pkglibexecdir = $(libexecdir)/speech-dispatcher
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = alpha--netbsd
host_triplet = alpha--netbsd
#am__append_1 = pico.conf
#am__append_2 = pico.conf
am__append_3 = baratinoo.conf
am__append_4 = baratinoo.conf
am__append_5 = kali.conf
am__append_6 = kali.conf
am__append_7 = ibmtts.conf
am__append_8 = ibmtts.conf
am__append_9 = voxin.conf
am__append_10 = voxin.conf
subdir = config/modules
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__dist_moduleconf_DATA_DIST) \
	$(am__dist_moduleconforig_DATA_DIST) $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__dist_moduleconf_DATA_DIST = cicero.conf espeak.conf espeak-ng.conf \
	festival.conf flite.conf ivona.conf dtk-generic.conf \
	epos-generic.conf espeak-ng-mbrola-generic.conf \
	espeak-mbrola-generic.conf llia_phon-generic.conf \
	swift-generic.conf mary-generic-disabled.conf pico.conf \
	baratinoo.conf kali.conf ibmtts.conf voxin.conf
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(moduleconfdir)" \
	"$(DESTDIR)$(moduleconforigdir)"
am__dist_moduleconforig_DATA_DIST = cicero.conf espeak.conf \
	festival.conf espeak-ng.conf pico.conf baratinoo.conf \
	kali.conf ibmtts.conf voxin.conf
DATA = $(dist_moduleconf_DATA) $(dist_moduleconforig_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/speech-dispatcher-0.10.2/missing aclocal-1.16
ALSA_CFLAGS = 
ALSA_LIBS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/speech-dispatcher-0.10.2/missing autoconf
AUTOHEADER = ${SHELL} /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/speech-dispatcher-0.10.2/missing autoheader
AUTOMAKE = ${SHELL} /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/speech-dispatcher-0.10.2/missing automake-1.16
AWK = /usr/bin/awk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/pkg/include/portaudio2 -I/usr/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/python3.8
CPP = gcc -E
CPPFLAGS = -I/usr/pkg/include -I/usr/pkg/include/portaudio2 -I/usr/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/python3.8
CXX = c++
CXXCPP = c++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/pkg/include/portaudio2 -I/usr/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/python3.8
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DOTCONF_CFLAGS = -I/usr/pkg/include 
DOTCONF_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ldotconf 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/egrep
ERROR_CFLAGS = -Wall
ESPEAK_NG_CFLAGS = 
ESPEAK_NG_LIBS = 
EXEEXT = 
EXTRA_ESPEAK_LIBS = 
EXTRA_SOCKET_LIBS = 
FGREP = /usr/bin/grep -F
GETTEXT_MACRO_VERSION = 0.19
GETTEXT_PACKAGE = speech-dispatcher
GLIB_CFLAGS = -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include 
GLIB_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl 
GMODULE_CFLAGS = -I/usr/pkg/include -pthread -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include 
GMODULE_LIBS = -Wl,--export-dynamic -L/usr/pkg/lib -lgmodule-2.0 -pthread -lglib-2.0 -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl 
GMSGFMT = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/.tools/bin/msgfmt
GMSGFMT_015 = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/.tools/bin/msgfmt
GREP = /usr/bin/grep
GTHREAD_CFLAGS = -I/usr/pkg/include -pthread -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include 
GTHREAD_LIBS = -L/usr/pkg/lib -lgthread-2.0 -pthread -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl 
HELP2MAN = help2man
INSTALL = /usr/bin/install -c -o pbulk -g users
INSTALL_DATA = /usr/bin/install -c -o pbulk -g users -m 644
INSTALL_PROGRAM = /usr/bin/install -c -s -o pbulk -g users -m 755
INSTALL_SCRIPT = /usr/bin/install -c -o pbulk -g users -m 755
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib
INTL_MACOSX_LIBS = 
LD = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/.cwrapper/bin/ld
LDFLAGS = -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/pkg/lib/portaudio2 -Wl,-R/usr/pkg/lib/portaudio2 -L/usr/lib -Wl,-R/usr/lib
LIBAO_CFLAGS = -I/usr/pkg/include 
LIBAO_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lao 
LIBICONV = 
LIBINTL = /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib
LIBOBJS = 
LIBS = -lc -lc -lltdl -lpthread -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIB_SPD_AGE = 6
LIB_SPD_CURRENT = 8
LIB_SPD_REVISION = 0
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = -L/usr/pkg/lib -lintl -R/usr/pkg/lib
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAJOR_VERSION = 0
MAKEINFO = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/.tools/bin/makeinfo
MANIFEST_TOOL = :
MICRO_VERSION = 2
MINOR_VERSION = 10
MKDIR_P = ../.././install-sh -c -d
MSGFMT = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/.tools/bin/msgfmt
MSGFMT_015 = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/.tools/bin/msgfmt
MSGMERGE = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/.tools/bin/msgmerge
NAS_LIBS = 
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = speech-dispatcher
PACKAGE_BUGREPORT = speechd-discuss@nongnu.org
PACKAGE_NAME = speech-dispatcher
PACKAGE_STRING = speech-dispatcher 0.10.2
PACKAGE_TARNAME = speech-dispatcher
PACKAGE_URL = 
PACKAGE_VERSION = 0.10.2
PATH_SEPARATOR = :
PKG_CONFIG = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/.tools/bin/pkg-config
PKG_CONFIG_LIBDIR = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/.buildlink/lib/pkgconfig:/tmp/pkgbuild/audio/speech-dispatcher/work.alpha/.buildlink/share/pkgconfig
PKG_CONFIG_PATH = 
POSUB = po
PULSE_CFLAGS = 
PULSE_LIBS = 
PYTHON = /usr/pkg/bin/python3.8
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = netbsd9
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 3.8
RANLIB = ranlib
RDYNAMIC = -rdynamic
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = -I/usr/pkg/include -I/usr/pkg/include/opus 
SNDFILE_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lsndfile 
STRIP = strip
USE_NLS = yes
VERSION = 0.10.2
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
abs_builddir = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/speech-dispatcher-0.10.2/config/modules
abs_srcdir = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/speech-dispatcher-0.10.2/config/modules
abs_top_builddir = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/speech-dispatcher-0.10.2
abs_top_srcdir = /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/speech-dispatcher-0.10.2
ac_ct_AR = ar
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
audio_dlopen_modules = -dlopen force -dlopen ../audio/spd_libao.la
audiodir = ${libdir}/speech-dispatcher
bindir = ${exec_prefix}/bin
build = alpha--netbsd
build_alias = alpha--netbsd
build_cpu = alpha
build_os = netbsd
build_vendor = 
builddir = .
clientconfdir = ${spdconfdir}/clients
clientconforigdir = ${spdconforigdir}/clients
datadir = ${datarootdir}
datarootdir = ${prefix}/share
default_audio_method = libao
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
flite_basic = -lflite_cmulex -lflite_usenglish -lflite
flite_kal = -lflite_cmu_us_kal16
host = alpha--netbsd
host_alias = alpha--netbsd
host_cpu = alpha
host_os = netbsd
host_vendor = 
htmldir = ${docdir}
ibmtts_include = 
includedir = ${prefix}/include/speech-dispatcher
infodir = /usr/pkg/info
install_sh = ${SHELL} /tmp/pkgbuild/audio/speech-dispatcher/work.alpha/speech-dispatcher-0.10.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedatadir = ${datadir}/speech-dispatcher/locale
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = /usr/pkg/man
mkdir_p = $(MKDIR_P)
modulebindir = ${libdir}/speech-dispatcher-modules
moduleconfdir = /usr/pkg/share/examples/speech-dispatcher/modules
moduleconforigdir = ${spdconforigdir}/modules
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/speech-dispatcher
pkgpythondir = ${pythondir}/speech-dispatcher
prefix = /usr/pkg
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python3.8/site-packages
pythondir = ${prefix}/lib/python3.8/site-packages
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
snddatadir = ${datadir}/sounds/speech-dispatcher
spdconfdir = ${sysconfdir}/speech-dispatcher
spdconforigdir = ${datadir}/speech-dispatcher/conf
spddesktopconforigdir = ${spdconforigdir}/desktop
spdincludedir = ${prefix}/include/speech-dispatcher
spdlibdir = ${libdir}/speech-dispatcher
srcdir = .
sysconfdir = ${prefix}/etc
systemdsystemunitdir = 
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
dist_moduleconf_DATA = cicero.conf espeak.conf espeak-ng.conf \
	festival.conf flite.conf ivona.conf dtk-generic.conf \
	epos-generic.conf espeak-ng-mbrola-generic.conf \
	espeak-mbrola-generic.conf llia_phon-generic.conf \
	swift-generic.conf mary-generic-disabled.conf $(am__append_1) \
	$(am__append_3) $(am__append_5) $(am__append_7) \
	$(am__append_9)
dist_moduleconforig_DATA = cicero.conf espeak.conf festival.conf \
	espeak-ng.conf $(am__append_2) $(am__append_4) $(am__append_6) \
	$(am__append_8) $(am__append_10)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign config/modules/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign config/modules/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-dist_moduleconfDATA: $(dist_moduleconf_DATA)
	@$(NORMAL_INSTALL)
	@list='$(dist_moduleconf_DATA)'; test -n "$(moduleconfdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(moduleconfdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(moduleconfdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(moduleconfdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(moduleconfdir)" || exit $$?; \
	done

uninstall-dist_moduleconfDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_moduleconf_DATA)'; test -n "$(moduleconfdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(moduleconfdir)'; $(am__uninstall_files_from_dir)
install-dist_moduleconforigDATA: $(dist_moduleconforig_DATA)
	@$(NORMAL_INSTALL)
	@list='$(dist_moduleconforig_DATA)'; test -n "$(moduleconforigdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(moduleconforigdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(moduleconforigdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(moduleconforigdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(moduleconforigdir)" || exit $$?; \
	done

uninstall-dist_moduleconforigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_moduleconforig_DATA)'; test -n "$(moduleconforigdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(moduleconforigdir)'; $(am__uninstall_files_from_dir)
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) distdir-am

distdir-am: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(moduleconfdir)" "$(DESTDIR)$(moduleconforigdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-dist_moduleconfDATA \
	install-dist_moduleconforigDATA

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-dist_moduleconfDATA \
	uninstall-dist_moduleconforigDATA

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	cscopelist-am ctags-am distclean distclean-generic \
	distclean-libtool distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am \
	install-dist_moduleconfDATA install-dist_moduleconforigDATA \
	install-dvi install-dvi-am install-exec install-exec-am \
	install-html install-html-am install-info install-info-am \
	install-man install-pdf install-pdf-am install-ps \
	install-ps-am install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \
	ps ps-am tags-am uninstall uninstall-am \
	uninstall-dist_moduleconfDATA \
	uninstall-dist_moduleconforigDATA

.PRECIOUS: Makefile

	                   flite.conf ivona.conf dtk-generic.conf \
                           epos-generic.conf \
                           espeak-ng-mbrola-generic.conf espeak-mbrola-generic.conf \
                           llia_phon-generic.conf \
                           swift-generic.conf mary-generic-disabled.conf

-include $(top_srcdir)/git.mk

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
